
local myProcessTime = 0

function AddSpawnPoint_Init()
	
	Event.SetStatus("AddSpawnPoint", true)
	
end

function AddSpawnPoint_Activate()

	AI.AddSpawnPoint(0,100);
	AI.AddSpawnPoint(200,200);
	AI.RemoveSpawnPoint(200,200);
	
end

function AddSpawnPoint_Update(someElapsedTime)

	-- myProcessTime = myProcessTime + someElapsedTime
	

end

function AddSpawnPoint_Deactivate()

	-- Console.Print("Left TestEvent03")
	-- Console.Print("Time stayed inside zone: ")
	-- Console.Print(myProcessTime)
	--Console.Open()

end